import { createApp } from 'vue'
import Antd from 'ant-design-vue'
import 'ant-design-vue/dist/antd.css'
import '@common/scss/index.scss'
import App from './App.vue'
import router from './router'
import store from './store'

createApp(App).use(Antd).use(router).use(store).mount('#app')
